{
  "name": "p4pillon.org",
  "version": "1.0.0",
  "description": "Vous trouverez ici les sources du site WEB de P4Pillon",
  "main": "index.js",
  "scripts": {
    "lint": "npm run -s lint:styles",
    "lint:scripts": "eslint assets/scripts",
    "lint:styles": "stylelint \"assets/styles/**/*.{css,sass,scss,sss,less}\"",
    "test": "npm run -s lint"
  },
  "author": "",
  "license": "AGPL-3.0",
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.3",
    "@tailwindcss/typography": "^0.5.9",
    "autoprefixer": "^10.4.14",
    "postcss": "^8.4.24",
    "postcss-cli": "^10.1.0",
    "tailwindcss": "^3.3.2"
  },
  "dependencies": {
    "@directus/sdk": "^10.3.3"
  }
}
